question

zarmot avatar image
zarmot asked

Venus OS et Raspberry pi 4 v1.5

Est-ce que la nouvelle version de venus OS 2.85 est compatible avec les Raspberry pi 4 récent (board 1.5) ?

J'utilise actuelement une version modifier (2.85~1) de venus os qui fonctionne sur le pi 4 v1.5 mais je préfèrerais utiliser les versions officielles.

Does the news Venus OS 2.85 work with the pi 4 board v1.5 ?

I'm using a modified release of Venus OS (2.85~1) witch works with the Raspberry pi 4 v1.5 but I'd like to use official release.

Venus OSRaspberry Pi
2 |3000

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

3 Answers
Kevin Windrem avatar image
Kevin Windrem answered ·

No, the current RPI 4 firmware in the feeds and available via online update is NOT compatible with the v1.4 and v1.5 boards.

2 |3000

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

zarmot avatar image
zarmot answered ·

Ok, thank you for the answer. Do you think the next update will be compatible ?

1 comment
2 |3000

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

I believe Victron is waiting on the next "feature" development cycle, not bug fixes. But we'll need to wait and see. The RPI platforms are not officially supported by Victron so don't get priority on updates.
0 Likes 0 ·
matt1309 avatar image
matt1309 answered ·

@ZarMoT

Although no official version i think there are test versions available? See thread below, mentions potential support for rev1.5


Venus OS v2.90~12 available for testing - Victron Community (victronenergy.com)

2 |3000

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.